<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="150px" height="150px" viewBox="0 0 200.011 207.51" enable-background="new 0 0 200.011 207.51"
	 xml:space="preserve">
<g>
	<path fill="#F05282" d="M100.026,208.197c-55.184,0-100.081-44.895-100.081-100.083c0-55.186,44.897-100.08,100.081-100.08
		c55.186,0,100.083,44.895,100.083,100.08C200.109,163.302,155.212,208.197,100.026,208.197z M100.026,22.861
		c-47.008,0-85.255,38.246-85.255,85.253c0,47.015,38.247,85.257,85.255,85.257c47.01,0,85.256-38.242,85.256-85.257
		C185.282,61.106,147.036,22.861,100.026,22.861z"/>
	<circle fill="#FFFFFF" cx="100.026" cy="100.703" r="92.668"/>
	<path fill="#FA6F87" d="M100.026,200.783c-55.184,0-100.081-44.894-100.081-100.081c0-55.189,44.897-100.083,100.081-100.083
		c55.186,0,100.083,44.895,100.083,100.083C200.109,155.89,155.212,200.783,100.026,200.783z M100.026,15.446
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.282,53.694,147.036,15.446,100.026,15.446z"/>
</g>
<g>
	<defs>
		<circle id="SVGID_31_" cx="100.953" cy="99.773" r="86.181"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_31_"  overflow="visible"/>
	</clipPath>
	<g clip-path="url(#SVGID_2_)">
		<path fill="#E7944A" d="M130.604,115.157c2.629-1.753,4.257-5.631,3.881-9.387c-0.125-1.242-0.851-4.372-0.855-4.38
			c-0.223-0.33-0.459-0.689-0.688-1.083c-0.237-0.388-0.464-0.815-0.695-1.255c-0.109-0.226-0.219-0.455-0.332-0.687
			c-0.103-0.235-0.207-0.475-0.312-0.715c-0.093-0.246-0.187-0.493-0.281-0.741c-0.083-0.254-0.166-0.509-0.25-0.763
			c-0.143-0.516-0.28-1.035-0.366-1.556c-0.097-0.519-0.147-1.039-0.172-1.542c-0.016-0.504-0.015-0.991,0.03-1.447
			c0.046-0.458,0.118-0.889,0.214-1.276c0.09-0.39,0.204-0.738,0.326-1.036c0.12-0.301,0.238-0.555,0.354-0.754
			c0.225-0.404,0.4-0.599,0.4-0.599s-0.118,0.234-0.249,0.664c-0.132,0.427-0.27,1.053-0.326,1.805
			c-0.032,0.377-0.035,0.786-0.013,1.216c0.01,0.428,0.065,0.878,0.136,1.339c0.085,0.46,0.177,0.933,0.313,1.403
			c0.129,0.474,0.287,0.945,0.461,1.412l0.277,0.694c0.103,0.226,0.204,0.45,0.306,0.675c0.103,0.208,0.206,0.417,0.306,0.622
			c-0.256-2.66-0.134-5.736,1.042-9.267c2.628-7.885-4.129-13.767-4.129-13.767l-0.751-18.399l-48.312-0.125
			c0,0-11.765,11.515-10.513,22.781c1.251,11.263-6.174,12.314-6.759,18.897c-0.744,8.371,3.692,11.971,6.69,14.09
			c-0.218-0.431-0.422-0.866-0.601-1.31c-0.345-0.818-0.61-1.655-0.823-2.475c-0.416-1.646-0.523-3.252-0.392-4.599
			c0.12-1.351,0.47-2.433,0.787-3.143c0.317-0.715,0.598-1.063,0.598-1.063s-0.173,0.411-0.334,1.149
			c-0.163,0.739-0.297,1.809-0.25,3.079c0.026,0.637,0.103,1.321,0.225,2.034c0.126,0.712,0.317,1.455,0.547,2.208
			c0.235,0.756,0.549,1.513,0.883,2.274c0.338,0.758,0.733,1.511,1.155,2.246c0.21,0.37,0.427,0.736,0.658,1.092
			c0.229,0.374,0.456,0.745,0.683,1.113c0.458,0.79,0.82,1.585,1.116,2.396c0.176,0.479,0.306,0.964,0.398,1.45
			c1.083,3.921,0.676,8.829-2.327,13.375c-3.581,5.425-7.634,6.259-13.267,11.016c-1.579,1.332,3.917,1.889,12.546,1.803
			c0.487-0.443,0.971-0.945,1.438-1.516c0.714-0.869,1.379-1.881,1.985-2.986c0.606-1.105,1.158-2.303,1.63-3.559
			c0.481-1.254,0.886-2.564,1.247-3.89c0.693-2.656,1.185-5.375,1.544-7.937c0.357-2.562,0.541-4.976,0.663-7.047
			c0.122-2.069,0.131-3.799,0.134-5.009c-0.003-1.209-0.036-1.902-0.036-1.902s0.034,0.691,0.062,1.902
			c0.034,1.21,0.035,2.94,0,5.016c-0.033,2.077-0.157,4.498-0.37,7.092c-0.219,2.591-0.567,5.353-1.122,8.087
			c-0.267,1.37-0.587,2.732-0.946,4.069c-0.362,1.335-0.782,2.639-1.26,3.891c-0.483,1.248-1.018,2.445-1.64,3.544
			c-0.036,0.064-0.073,0.124-0.11,0.186c9.199-0.233,20.989-1.076,31.593-2.395c0.449-0.634,0.877-1.318,1.278-2.05
			c0.606-1.105,1.159-2.303,1.63-3.559c0.481-1.254,0.886-2.564,1.246-3.89c0.694-2.656,1.187-5.375,1.544-7.937
			c0.357-2.562,0.542-4.976,0.664-7.047c0.12-2.069,0.131-3.799,0.134-5.009c-0.003-1.209-0.037-1.902-0.037-1.902
			s0.035,0.691,0.062,1.902c0.034,1.21,0.035,2.94,0,5.016c-0.032,2.077-0.156,4.498-0.37,7.092
			c-0.219,2.591-0.567,5.353-1.121,8.087c-0.267,1.37-0.588,2.732-0.946,4.069c-0.363,1.335-0.783,2.639-1.261,3.891
			c-0.134,0.346-0.273,0.687-0.417,1.024c7.415-0.993,14.077-2.225,18.616-3.648c-0.127-0.419-0.25-0.841-0.367-1.267
			c-0.358-1.337-0.679-2.699-0.946-4.069c-0.554-2.734-0.902-5.496-1.121-8.087c-0.214-2.594-0.338-5.015-0.37-7.092
			c-0.034-2.076-0.033-3.806,0-5.016c0.028-1.21,0.062-1.902,0.062-1.902s-0.034,0.692-0.037,1.902
			c0.003,1.21,0.014,2.94,0.135,5.009c0.122,2.071,0.306,4.484,0.663,7.047c0.358,2.562,0.851,5.281,1.545,7.937
			c0.359,1.326,0.764,2.635,1.246,3.89c0.156,0.413,0.322,0.817,0.494,1.216c3.578-1.275,5.435-2.693,4.66-4.22
			C129.228,124.669,127.977,116.909,130.604,115.157z"/>
		<path fill="#DC7F30" d="M80.717,81.105c0,0-12.567,19.534-5.808,30.234c2.668,4.227,1.689,9.013,2.816,10.138
			s0.375-13.518,2.44-13.518s4.295,2.216,4.13,10.139c-0.188,9.011-6.57,23.842-6.57,23.842l30.976-1.69
			c0,0,0.752-18.21,0.752-21.965c0-3.755,5.632-8.637,6.383-3.193c0.75,5.445,5.632-6.57,7.509-6.758
			c1.877-0.187,4.693-1.315,3.191,2.629c-1.501,3.941,0.05,3.63,3.943,0.562c6.196-4.882-4.694-20.84-4.694-20.84L80.717,81.105z"/>
		<g>
			<path fill="#6F8903" d="M123.711,135.167l0.475,0.707c0.318-0.48,0.557-0.936,0.697-1.351
				C124.491,134.709,124.099,134.927,123.711,135.167z"/>
			<polygon fill="#A2195B" points="92.883,113.354 92.579,113.438 92.887,113.415 			"/>
			<g>
				<path fill="#95C11F" d="M113.34,119.55c5.805,19.833,29.734,138.01,29.734,138.01c-22.615,11.275-60.987,0.835-63.236-0.075
					c-2.114-0.856-3.328-1.509-3.328-1.509c14.528-57.636,7.562-140.085,7.562-140.085s8.517-3.59,16.514-3.111
					C108.583,113.261,113.34,119.55,113.34,119.55z"/>
				<path fill="#85A307" d="M88.074,147.837c1.395,16.867-4.31,78.023-11.563,108.139c0,0,7.654,3.646,16.31,4.483
					c0,0,3.782-62.502,4.313-85.357c0.288-12.349-0.724-23.308-2.276-32.594C92.756,129.935,86.553,129.446,88.074,147.837z"/>
			</g>
			<g>
				<path fill="#6F8903" d="M79.753,138.157c-1.998,0.143-4.153,1.99-4.153,1.99s1.412,2.078,2.361,3.186
					C78.083,142.973,79.72,138.258,79.753,138.157z"/>
				<path fill="#FACA98" d="M105.958,171.717c0.065-0.666,0.222-1.233,0.536-1.5c0,0-1.417-0.361-3.593-0.936l-22.935-5.658
					l4.196-10.097l0.07-0.152l2.78-5.998l2.568-5.536c-0.546-0.499-1.083-0.932-1.607-1.319l-4.426,12.421l-0.001,0.005
					l4.428-12.426c-3.277-2.408-6.1-2.74-8.219-2.363l-1.139,3.208c-0.392,1.111-0.857,2.432-1.37,3.899
					c-2.633,7.526-6.479,18.739-7.76,23.586c0,0.081,0.101,5.917,36.548,5.646C105.948,173.736,105.867,172.635,105.958,171.717z"/>
				<path fill="#89B208" d="M84.073,115.891c-0.431,0.485-8.472,24.255-8.472,24.255s0.949-0.94,2.619-1.568
					c2.438-0.918,6.413-1.168,11.217,3.134l5.153-13.666C89.956,121.088,84.073,115.891,84.073,115.891z"/>
				<path fill="#6F8903" d="M87.012,147.375c1.936,0.128,4.108-0.145,6.528-1.047c-1.369-1.863-2.692-3.333-3.96-4.489
					L87.012,147.375z"/>
				<path fill="#A0611B" d="M102.9,169.281L102.9,169.281c-6.869-1.811-21.314-5.735-22.767-7.068l0.134-0.29l-3.579,0.207
					C80.012,164.791,102.9,169.281,102.9,169.281z"/>
				<path fill="#85A307" d="M94.937,128.89c-0.029-0.24-0.347-0.869-0.347-0.869s-0.271,0.54-0.253,0.699l-4.9,12.993
					c0.047,0.042,0.095,0.084,0.143,0.126c1.269,1.156,2.592,2.628,3.96,4.489l1.292-4.49
					C94.832,141.838,95.873,132.328,94.937,128.89z"/>
				<g>
					<g>
						<path fill="#FFEC00" d="M96.709,148.755l1.389,2.374c0,0-2.549,3.879-4.501,1.357c0,0-1.073-1.562,0.373-2.766
							C93.97,149.72,95.01,148.913,96.709,148.755z"/>
						<path fill="#FFEC00" d="M99.867,152.656c0.361-0.211,0.532-0.587,0.384-0.842l-3.036-5.192
							c-0.148-0.254-0.561-0.289-0.92-0.078l0,0c-0.361,0.211-0.533,0.588-0.384,0.841l3.035,5.193
							C99.094,152.831,99.506,152.866,99.867,152.656L99.867,152.656z"/>
						<g>
							<path fill="#FFEC00" d="M101.887,150.371c-1.232,0.721-2.82,0.305-3.54-0.927c-0.721-1.231-0.306-2.821,0.927-3.542
								c1.233-0.718,2.821-0.302,3.542,0.929C103.535,148.063,103.12,149.651,101.887,150.371z M101.529,149.76
								c0.896-0.524,1.196-1.678,0.674-2.571c-0.523-0.895-1.675-1.196-2.57-0.673c-0.894,0.524-1.196,1.675-0.672,2.569
								C99.483,149.979,100.635,150.282,101.529,149.76z"/>
						</g>
					</g>
					<g>
						<path fill="#FBD7BA" d="M96.323,155.185c0.882-1.774,0.336-4.378-1.499-6.388c-1.853-2.03-4.43-2.803-6.282-2.05
							C90.458,148.827,93.306,152.562,96.323,155.185z"/>
						<path fill="#A0611B" d="M89.073,146.571c-0.02-0.023-0.032-0.044-0.037-0.06c-0.029-0.086,0.027-0.202,0.151-0.306
							c0.037-0.031,0.078-0.061,0.121-0.087c0.033,0.008,0.062,0.014,0.085,0.019c0.328,0.065,0.744,0.06,0.936-0.099
							c0.021-0.018,0.031-0.043,0.028-0.069c-0.003-0.027-0.019-0.049-0.041-0.062c-0.327-0.171-0.73-0.115-1.028,0.043
							c-0.174-0.051-0.303-0.123-0.341-0.197c-0.019-0.04-0.014-0.084,0.014-0.134c0.093-0.163,0.422-0.336,0.703-0.368
							c0.043-0.005,0.074-0.044,0.07-0.086c-0.005-0.043-0.044-0.074-0.087-0.07c-0.292,0.034-0.69,0.214-0.822,0.447
							c-0.054,0.093-0.06,0.189-0.018,0.282c0.057,0.109,0.185,0.185,0.313,0.236c-0.012,0.009-0.023,0.018-0.034,0.027
							c-0.178,0.151-0.25,0.326-0.198,0.477c0.006,0.018,0.014,0.035,0.024,0.054c-0.233,0.069-0.369,0.132-0.369,0.132l0.872,0.983
							c0,0-0.024-0.334,0.074-0.412s0.587-0.059,0.708-0.144c0.121-0.083,0.054-0.356,0.146-0.465
							c0.092-0.107,0.59-0.177,0.59-0.177C90.171,146.372,89.507,146.462,89.073,146.571z M90.082,145.984
							c-0.134,0.036-0.323,0.044-0.519,0.021C89.729,145.955,89.911,145.941,90.082,145.984z"/>
					</g>
					<path fill="#009FE3" d="M121.675,154.631c-1.477-0.069-3.037,0.062-4.643,0.305c-0.399-0.187-0.967-0.327-1.714-0.207
						c-0.404,0.064-1.141,0.468-1.82,0.89c-0.57,0.129-1.141,0.265-1.713,0.404c-0.161-0.343-0.311-0.312-0.793-0.312
						c-0.917,0-1.77,0.984-2.229,0.919c-0.458-0.066-0.59-0.591-1.376-0.33c-0.548,0.183-1.023,0.672-1.42,1.153
						c-1.027,0.235-2.041,0.45-3.032,0.619c-6.1,1.047-13.966-12.194-16.194-12.849c-2.229-0.655-8.385-0.424-10.684,4.688
						c-2.299,5.109,2.065,11.896,2.065,11.896c2.359,1.377,28.512,8.65,29.102,8.65c13.93,1.509,21.532-9.142,21.532-9.142
						S127.383,154.895,121.675,154.631z"/>
					<path fill="#1D71B8" d="M101.291,161.021c0,0,0.041-0.085,0.122-0.228c0.076-0.146,0.198-0.345,0.371-0.577
						c0.085-0.114,0.187-0.229,0.293-0.352c0.105-0.125,0.23-0.242,0.356-0.367c0.254-0.249,0.55-0.484,0.852-0.711
						c0.31-0.215,0.624-0.425,0.933-0.593c0.306-0.175,0.605-0.315,0.863-0.427c0.258-0.113,0.482-0.186,0.637-0.24
						c0.155-0.052,0.249-0.072,0.249-0.072s-0.312,0.204-0.779,0.512c-0.464,0.307-1.08,0.709-1.673,1.139
						c-0.146,0.109-0.297,0.213-0.438,0.326c-0.137,0.115-0.287,0.212-0.416,0.326c-0.128,0.112-0.265,0.208-0.379,0.316
						c-0.115,0.107-0.232,0.201-0.332,0.295c-0.195,0.188-0.373,0.343-0.478,0.469C101.36,160.956,101.291,161.021,101.291,161.021z
						"/>
					<path fill="#1D71B8" d="M105.093,159.973c0,0,0.04-0.084,0.12-0.229c0.076-0.144,0.199-0.344,0.371-0.575
						c0.085-0.116,0.187-0.23,0.294-0.353c0.105-0.125,0.229-0.243,0.356-0.368c0.253-0.247,0.55-0.483,0.852-0.71
						c0.31-0.214,0.624-0.425,0.933-0.593c0.307-0.176,0.605-0.314,0.864-0.427c0.258-0.112,0.482-0.185,0.637-0.241
						c0.156-0.05,0.248-0.073,0.248-0.073s-0.312,0.208-0.779,0.513c-0.464,0.307-1.08,0.708-1.672,1.139
						c-0.146,0.109-0.297,0.213-0.438,0.326c-0.138,0.114-0.287,0.212-0.416,0.325c-0.127,0.114-0.265,0.21-0.379,0.318
						c-0.114,0.106-0.232,0.2-0.332,0.293c-0.194,0.189-0.372,0.344-0.477,0.471C105.162,159.908,105.093,159.973,105.093,159.973z"
						/>
					<path fill="#1D71B8" d="M95.064,156.237c0,0-0.217-0.074-0.599-0.2c-0.189-0.066-0.419-0.146-0.682-0.238
						c-0.132-0.047-0.274-0.091-0.42-0.149c-0.142-0.068-0.292-0.141-0.448-0.214c-0.311-0.15-0.654-0.309-1.009-0.488
						c-0.339-0.209-0.696-0.431-1.066-0.658c-0.363-0.238-0.705-0.534-1.065-0.815c-0.352-0.291-0.665-0.64-1.002-0.96
						c-0.153-0.175-0.294-0.359-0.442-0.539c-0.142-0.186-0.302-0.354-0.419-0.551c-0.252-0.383-0.504-0.76-0.689-1.156
						c-0.216-0.379-0.357-0.78-0.502-1.15c-0.075-0.186-0.117-0.378-0.174-0.555c-0.054-0.179-0.109-0.352-0.14-0.523
						c-0.036-0.17-0.071-0.333-0.104-0.487c-0.02-0.158-0.039-0.306-0.057-0.446c-0.037-0.278-0.042-0.525-0.053-0.726
						c-0.008-0.402,0.022-0.632,0.022-0.632s0.004,0.23,0.054,0.627c0.03,0.197,0.059,0.438,0.121,0.707
						c0.031,0.135,0.063,0.28,0.098,0.431c0.042,0.15,0.085,0.306,0.132,0.47c0.04,0.166,0.103,0.332,0.166,0.502
						c0.066,0.171,0.118,0.354,0.201,0.529c0.162,0.354,0.324,0.728,0.539,1.092c0.188,0.379,0.451,0.73,0.694,1.099
						c0.251,0.364,0.557,0.698,0.842,1.045c0.323,0.312,0.622,0.652,0.961,0.938c0.35,0.272,0.667,0.577,1.015,0.817
						c0.351,0.241,0.69,0.474,1.011,0.694c0.34,0.19,0.661,0.37,0.958,0.536c0.149,0.083,0.292,0.164,0.427,0.24
						c0.139,0.071,0.276,0.127,0.402,0.188c0.254,0.116,0.476,0.219,0.658,0.302C94.857,156.139,95.064,156.237,95.064,156.237z"/>
					<path fill="#1D71B8" d="M87.265,164.758c0,0-0.236-0.017-0.646-0.056c-0.206-0.015-0.453-0.063-0.74-0.117
						c-0.29-0.045-0.603-0.138-0.95-0.231c-0.339-0.113-0.716-0.226-1.089-0.405c-0.381-0.162-0.772-0.364-1.155-0.609
						c-0.191-0.124-0.388-0.246-0.574-0.391c-0.191-0.136-0.38-0.28-0.555-0.445c-0.365-0.312-0.697-0.67-1.016-1.04
						c-0.303-0.382-0.585-0.781-0.825-1.194c-0.253-0.406-0.438-0.841-0.619-1.256c-0.336-0.841-0.54-1.664-0.637-2.374
						c-0.106-0.709-0.114-1.307-0.099-1.721c0.016-0.416,0.056-0.649,0.056-0.649s0.026,0.235,0.1,0.638
						c0.073,0.402,0.193,0.973,0.385,1.637c0.096,0.332,0.215,0.687,0.348,1.056c0.134,0.369,0.306,0.746,0.481,1.132
						c0.188,0.383,0.398,0.766,0.634,1.142c0.23,0.381,0.5,0.742,0.783,1.089c0.287,0.344,0.586,0.682,0.916,0.976
						c0.325,0.3,0.66,0.581,1.007,0.824c0.167,0.131,0.348,0.234,0.518,0.351c0.168,0.118,0.344,0.215,0.515,0.31
						c0.337,0.2,0.677,0.354,0.986,0.507c0.319,0.129,0.606,0.274,0.871,0.364c0.265,0.095,0.493,0.196,0.692,0.254
						C87.042,164.676,87.265,164.758,87.265,164.758z"/>
					<path fill="#1D71B8" d="M84.25,163.84c0,0-0.553-0.026-1.352-0.17c-0.199-0.047-0.417-0.098-0.646-0.162
						c-0.226-0.066-0.474-0.119-0.711-0.221c-0.24-0.095-0.493-0.186-0.743-0.292c-0.245-0.123-0.491-0.254-0.737-0.386
						c-0.239-0.146-0.47-0.31-0.698-0.469c-0.213-0.184-0.425-0.36-0.607-0.559c-0.089-0.103-0.181-0.199-0.262-0.3
						c-0.082-0.101-0.145-0.216-0.214-0.32c-0.145-0.201-0.228-0.434-0.302-0.636c-0.03-0.107-0.057-0.207-0.083-0.304
						c-0.01-0.099-0.021-0.194-0.03-0.282c-0.008-0.177,0.004-0.33,0.031-0.451c0.017-0.124,0.06-0.215,0.083-0.274
						c0.026-0.06,0.044-0.09,0.044-0.09s-0.013,0.141,0.029,0.367c0.016,0.113,0.06,0.246,0.108,0.39
						c0.03,0.07,0.062,0.146,0.096,0.224c0.042,0.075,0.086,0.153,0.133,0.235c0.042,0.082,0.112,0.156,0.169,0.237
						c0.055,0.082,0.119,0.163,0.196,0.238c0.135,0.166,0.31,0.31,0.482,0.469c0.171,0.158,0.388,0.286,0.578,0.443
						c0.214,0.134,0.43,0.271,0.646,0.407c0.226,0.125,0.453,0.248,0.673,0.378c0.232,0.109,0.456,0.229,0.676,0.338
						c0.438,0.224,0.863,0.398,1.218,0.589C83.772,163.561,84.25,163.84,84.25,163.84z"/>
					<g>
						<path fill="#DCA36A" d="M101.397,161.72c-0.284-0.283-1.065-0.818-2.087-1.357c-0.077-0.661-0.703-1.52-0.219-1.956
							c0,0,5.145,4.016,5.145,4.017C103.098,162.519,101.914,162.238,101.397,161.72z"/>
						<path fill="#A0611B" d="M95.626,173.646c0.116-0.648,0.266-1.217,0.437-1.711c0.915-2.63,2.429-3.213,2.429-3.213
							c-0.917,1.021-1.501,2.667-1.873,4.282c-0.069,0.303-0.132,0.604-0.187,0.899c-0.257,1.373-0.371,2.625-0.417,3.333
							c-0.025,0.376-0.032,0.597-0.032,0.597l-0.542,0.392c0,0-0.001,0-0.001,0.001c-0.026-0.399-0.041-0.777-0.048-1.143
							C95.364,175.739,95.456,174.603,95.626,173.646z"/>
						<path fill="none" d="M97.371,166.483c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.29-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.925,3.258-2.293C97.964,165.822,97.371,166.483,97.371,166.483z"/>
						<path fill="none" d="M97.371,166.483c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.29-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.925,3.258-2.293C97.964,165.822,97.371,166.483,97.371,166.483z"/>
						<path fill="none" d="M97.371,166.483c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.29-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.925,3.258-2.293C97.964,165.822,97.371,166.483,97.371,166.483z"/>
						<path fill="#DCA36A" d="M104.93,167.333c1.31,0.31,2.196-0.73,3.352-0.885c-0.541,1.128-2.495,4.16-7.246,3.312
							c-0.084,0.169-0.18,0.363-0.287,0.591c-0.508,1.08-1.221,2.758-1.621,4.406c-0.1,0.415-0.186,0.825-0.239,1.226
							c0,0-0.059,0.379-0.302,0.796c-0.182,0.312-0.468,0.642-0.913,0.858c-0.205,0.101-0.443,0.177-0.721,0.214
							c0.121-0.49,1.08-4.402,2.068-7.626C100.076,166.78,102.454,166.971,104.93,167.333z"/>
						<path fill="#A0611B" d="M91.164,173.413v-0.523c0.008-0.045,0.02-0.085,0.029-0.128v-0.015l0.006-0.006
							c0.033-0.158,0.068-0.313,0.107-0.464c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.925,3.258-2.293
							c1.585-0.662,0.991,0,0.991,0c-1.521,0.75-2.635,1.614-3.458,2.475c-0.983,1.032-1.54,2.058-1.86,2.897
							c-0.139,0.516-0.295,1.11-0.4,1.553c-0.026,0.214-0.027,0.338-0.027,0.338l-0.063,0.071l0,0
							c-0.145,0.753-0.451,0.742-0.451,0.742L91.164,173.413z"/>
						<path fill="#FACA98" d="M136.098,156.238c-1.003-3.608-12.573-21.484-12.573-21.484l-4.417,4.342l4.726,15.076l-18.787,7.965
							l0.032,0.141c-0.271,0.074-0.555,0.124-0.842,0.146c-1.139,0.095-2.322-0.186-2.839-0.704
							c-0.284-0.283-1.065-0.818-2.087-1.357c-1.164-0.616-2.641-1.235-4.062-1.491c-0.517-0.093-1.027-0.145-1.511-0.123
							c-8.649,0.924-8.914,7.528-7.329,7.991c0.086,0.024,0.168,0.044,0.248,0.058c1.259,0.242,1.669-0.481,1.669-0.481h0
							c0.173-0.201,0.308-0.431,0.401-0.617c0.673-0.907,1.403-1.318,1.558-1.398c2.391-1.185,5.699-0.865,5.699-0.865
							s-2.246,0.464-3.632,1.256c-1.611,0.845-2.653,1.965-3.293,3.15c-0.85,1.57-0.989,3.249-0.787,4.542
							c0.158,1.008,0.519,1.78,0.911,2.08c1.272,0.974,2.18-0.132,2.18-0.132s-0.277,0.802-0.242,1.722
							c0.031,0.811,0.304,1.713,1.232,2.241c1.293,0.732,2.444,0.31,3.088-0.07c-0.026-0.399-0.041-0.777-0.048-1.143
							c-0.028-1.344,0.064-2.48,0.234-3.438c0.116-0.648,0.266-1.217,0.437-1.711c0.915-2.63,2.429-3.213,2.429-3.213
							c-0.917,1.021-1.501,2.667-1.873,4.282c-0.069,0.303-0.132,0.604-0.187,0.899c-0.257,1.373-0.371,2.625-0.417,3.333
							c-0.025,0.376-0.032,0.597-0.032,0.597c0.367,0.058,0.689,0.059,0.968,0.021c0.121-0.49,1.08-4.402,2.068-7.626
							c1.056-3.446,3.433-3.255,5.909-2.894c0.849,0.125,1.423-0.045,1.819-0.32C106.749,167.013,137.102,159.848,136.098,156.238z
							 M97.371,166.483c-1.521,0.75-2.635,1.614-3.458,2.475c-1.228,1.29-1.799,2.576-2.061,3.49
							c-0.225,0.787-0.226,1.298-0.226,1.298l-0.462,0.515v-1.372c0.041-0.213,0.09-0.415,0.142-0.613
							c0.387-1.496,1.055-2.636,1.815-3.5c1.094-1.244,2.372-1.925,3.258-2.293C97.964,165.822,97.371,166.483,97.371,166.483z"/>
					</g>
				</g>
				<g>
					<path fill="#DCA36A" d="M110.153,168.199c0.147-0.374,0.652-1.175,1.373-2.076c-0.192-0.637,0.242-1.432-0.577-1.882
						c-0.818-0.45-3.122,5.734-3.122,5.734C108.911,169.605,109.884,168.879,110.153,168.199z"/>
					<path fill="#A0611B" d="M120.193,176.843c-0.364-0.55-0.728-1.012-1.083-1.397c-1.886-2.049-3.507-1.981-3.507-1.981
						c1.249,0.572,2.439,1.851,3.422,3.184c0.183,0.249,0.361,0.5,0.53,0.75c0.782,1.157,1.384,2.261,1.708,2.891
						c0.173,0.334,0.267,0.536,0.267,0.536l0.653,0.142c0,0,0.001,0,0.001,0c-0.134-0.376-0.271-0.726-0.41-1.066
						C121.266,178.658,120.729,177.652,120.193,176.843z"/>
					<path fill="none" d="M115.742,170.965c1.693,0.084,3.06,0.431,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.596,115.742,170.965,115.742,170.965z
						"/>
					<path fill="none" d="M115.742,170.965c1.693,0.084,3.06,0.431,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.596,115.742,170.965,115.742,170.965z
						"/>
					<path fill="none" d="M115.742,170.965c1.693,0.084,3.06,0.431,4.157,0.896c1.64,0.692,2.675,1.646,3.28,2.382
						c0.52,0.631,0.724,1.099,0.724,1.099l0.629,0.291l-0.548-1.262c-0.121-0.177-0.247-0.343-0.373-0.505
						c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807C114.935,170.596,115.742,170.965,115.742,170.965z
						"/>
					<path fill="#DCA36A" d="M109.145,174.753c-2.126,1.319-3.143-0.557-3.143-0.557l0,0c0.009,0.104,0.02,0.205,0.031,0.299
						c0.059,0.541,3.63,3.603,7.652,0.935c0.143,0.122,0.309,0.263,0.498,0.429c0.896,0.787,2.218,2.044,3.24,3.396
						c0.257,0.34,0.501,0.683,0.708,1.029c0,0,0.205,0.325,0.594,0.611c0.291,0.214,0.686,0.403,1.18,0.424
						c0.228,0.011,0.477-0.014,0.745-0.09c-0.304-0.402-2.741-3.609-4.93-6.173C113.377,172.315,111.272,173.435,109.145,174.753z"
						/>
					<g>
						<polygon fill="#FACA98" points="106.001,174.197 106.001,174.197 106.001,174.197 						"/>
						<path fill="#FACA98" d="M115.997,162.425c-0.452,0.173-0.9,0.422-1.337,0.714c-1.201,0.8-2.309,1.955-3.133,2.984
							c-0.721,0.901-1.226,1.703-1.373,2.076c-0.269,0.68-1.243,1.406-2.325,1.775c-0.44,0.149-0.898,0.241-1.334,0.242
							c-0.314,0.267-1.459,0.882-1.525,1.548c-0.079,0.803,0.962,1.699,1.033,2.432c0,0.003,1.018,1.875,3.143,0.557
							c2.128-1.318,4.233-2.438,6.574,0.303c2.189,2.564,4.626,5.771,4.93,6.173c0.273-0.077,0.566-0.206,0.882-0.403
							c0,0-0.094-0.202-0.267-0.536c-0.324-0.63-0.926-1.734-1.708-2.891c-0.168-0.25-0.347-0.502-0.53-0.75
							c-0.983-1.333-2.173-2.612-3.422-3.184c0,0,1.621-0.068,3.507,1.981c0.355,0.385,0.719,0.848,1.083,1.397
							c0.537,0.809,1.073,1.815,1.583,3.059c0.139,0.34,0.276,0.69,0.41,1.066c0.743,0.094,1.966,0.025,2.861-1.164
							c0.643-0.853,0.533-1.788,0.24-2.544c-0.335-0.857-0.908-1.485-0.908-1.485s1.274,0.653,2.052-0.747
							c0.24-0.43,0.265-1.282,0.007-2.269c-0.329-1.268-1.124-2.754-2.53-3.857c-1.058-0.831-2.459-1.444-4.273-1.578
							c-1.587-0.174-3.832,0.293-3.832,0.293s2.907-1.61,5.572-1.475c0.173,0.012,1.006,0.101,1.985,0.664
							c0.16,0.134,0.375,0.29,0.613,0.405c0.001,0,0.001,0,0.001,0.001c0,0,0.664,0.5,1.723-0.225
							c0.066-0.042,0.135-0.094,0.203-0.15C127.17,165.784,124.3,159.831,115.997,162.425z M120.554,171.378
							c1.041,0.49,2.107,1.271,3.058,2.487c0.126,0.162,0.252,0.328,0.373,0.505l0.548,1.262l-0.629-0.291
							c0,0-0.204-0.468-0.724-1.099c-0.605-0.735-1.64-1.69-3.28-2.382c-1.098-0.465-2.464-0.812-4.157-0.896
							c0,0-0.808-0.369,0.909-0.394C117.611,170.558,119.055,170.672,120.554,171.378z"/>
					</g>
					<path fill="#A0611B" d="M124.195,174.852l-0.21-0.481c-0.024-0.037-0.05-0.068-0.076-0.103l-0.006-0.013l-0.008-0.006
						c-0.093-0.129-0.187-0.261-0.283-0.384c-0.95-1.217-2.017-1.997-3.058-2.487c-1.499-0.707-2.943-0.821-3.903-0.807
						c-1.717,0.025-0.909,0.394-0.909,0.394c1.693,0.084,3.06,0.431,4.157,0.896c1.313,0.554,2.232,1.273,2.86,1.918
						c0.332,0.417,0.712,0.898,0.983,1.263c0.111,0.187,0.161,0.299,0.161,0.299l0.086,0.041l0,0.002
						c0.432,0.632,0.708,0.5,0.708,0.5L124.195,174.852z"/>
				</g>
			</g>
			<g>
				<path fill="#89B208" d="M122.006,130.075c-3.194-4.415-7.941-10.626-9.252-11.165c0.966,1.316,2.215,7.406,3.543,15.458
					c0.159,0.969,2.632,4.959,2.632,4.959c1.19-1.302,2.931-3.013,4.782-4.161c0.387-0.24,0.78-0.458,1.172-0.644
					c0.031-0.093,0.063-0.186,0.082-0.274C124.966,134.25,123.714,132.437,122.006,130.075z"/>
				<path fill="#85A307" d="M117.207,136.578c0.553,0.874,1.723,2.75,1.723,2.75s0.487-0.595,1.059-1.153l-3.917-5.165
					C116.303,134.389,116.387,135.28,117.207,136.578z"/>
			</g>
		</g>
		<line fill="none" stroke="#A0611B" stroke-width="2" stroke-miterlimit="10" x1="94.129" y1="107.345" x2="94.858" y2="118.028"/>
		<path fill="#FACA98" d="M103.101,117.267l-0.599-7.856c-0.154,0.011-0.237,0.014-0.237,0.014c-3.002-0.541-5.702-1.248-8.137-2.08
			l0.72,10.539l0.004,0.062L103.101,117.267z"/>
		<polygon fill="#FACA98" points="103.625,122.354 103.891,119.808 103.864,119.723 104.06,117.614 104.061,117.597 104.065,117.56
			103.133,117.264 103.101,116.837 94.853,117.946 		"/>
		<polygon fill="#F5AE7F" points="94.413,111.637 100.108,116.717 103.02,115.811 102.502,109.411 94.129,107.345 		"/>
		<g>
			<g>
				<polygon fill="#AF212F" points="125.171,90.377 125.172,90.375 125.167,90.374 				"/>
			</g>
			<path fill="#F9C292" d="M82.899,74.339l0.192-3.164l0.985-0.847l8.518-7.341l11.153-4.815l2.636,0.303l6.694,1.74l7.466,3.012
				l6.322,6.761l0.509,1.243c-0.1,4.122-0.116,8.545,0.25,8.994c0.625,0.769,2.843,12.367,1.447,17.753
				c-0.165,0.64-0.378,1.197-0.654,1.633c-3.477,4.86-8.94,8.44-14.144,10.849c-2.223,1.028-4.396,1.843-6.349,2.454
				c-0.568-0.105-1.325-0.083-2.339,0.138c-5.244,1.145-18.204-12.135-19.579-15.147c-1.374-3.012,0.879-19.195,0.879-19.195
				l0.134-4.044l-3.808-0.43L82.899,74.339z"/>
			<g>
				<path fill="#F5AE7F" d="M105.586,113.052c-5.244,1.145-17.796-12.372-19.171-15.383c-1.375-3.013,0.879-19.196,0.879-19.196
					l0.134-4.044l-4.215-0.193l-0.313,0.104l-0.289,4.749c0,0-0.164,1.218-0.363,3.045c-0.321,2.947-0.734,7.491-0.704,11.173
					c0.021,2.794,0.298,5.087,1.067,5.787c0.872,0.793,3.029,2.979,5.596,5.45c2.448,2.359,5.27,4.976,7.713,6.903
					c1.449,1.144,2.766,2.044,3.793,2.506c0.436,0.194,0.823,0.315,1.142,0.336c1.217,0.08,3.838-0.366,7.07-1.374
					C107.356,112.81,106.6,112.831,105.586,113.052z"/>
			</g>
			<g>
				<path fill="#9F621C" d="M82.247,82.133c0,0-0.036,0.757-0.098,2.078c-0.04,0.662-0.054,1.463-0.1,2.38
					c-0.052,0.918-0.052,1.957-0.089,3.085c-0.023,0.565-0.019,1.151-0.008,1.758c0.003,0.606,0.007,1.232,0.01,1.875
					c0.043,1.288,0.122,2.649,0.393,3.969c0.073,0.325,0.165,0.646,0.287,0.929c0.03,0.073,0.062,0.14,0.098,0.2
					c0.032,0.066,0.07,0.121,0.108,0.17c0.035,0.059,0.077,0.082,0.11,0.126l0.2,0.189c0.527,0.504,1.06,1.015,1.597,1.528
					c1.069,1.033,2.155,2.082,3.243,3.13c0.543,0.526,1.088,1.051,1.629,1.576c0.542,0.524,1.083,1.039,1.626,1.539
					c1.08,1.01,2.154,1.994,3.206,2.93c0.536,0.456,1.061,0.902,1.577,1.341c0.241,0.215,0.523,0.424,0.777,0.634
					c0.26,0.209,0.517,0.413,0.773,0.595c0.504,0.39,1.021,0.723,1.521,1.047c0.253,0.141,0.501,0.282,0.746,0.418
					c0.28,0.126,0.509,0.231,0.754,0.289c0.121,0.03,0.232,0.055,0.351,0.058c0.138,0.005,0.275,0.01,0.411,0.016
					c0.258-0.011,0.503-0.013,0.757-0.034c0.506-0.036,0.986-0.099,1.439-0.16c0.901-0.143,1.689-0.286,2.334-0.425
					c0.645-0.138,1.153-0.25,1.496-0.335c0.345-0.083,0.529-0.125,0.529-0.125s-0.178,0.063-0.512,0.183
					c-0.333,0.123-0.823,0.302-1.457,0.494c-0.632,0.2-1.408,0.424-2.312,0.634c-0.455,0.098-0.939,0.199-1.46,0.276
					c-0.259,0.044-0.544,0.061-0.826,0.089c-0.135,0.003-0.272,0.006-0.411,0.01c-0.158,0.005-0.327-0.019-0.48-0.047
					c-0.312-0.054-0.619-0.177-0.881-0.276c-0.28-0.134-0.563-0.271-0.854-0.408c-0.544-0.309-1.099-0.642-1.642-1.022
					c-0.28-0.183-0.549-0.378-0.815-0.574c-0.27-0.202-0.538-0.383-0.818-0.609c-0.536-0.429-1.084-0.866-1.642-1.312
					c-1.083-0.924-2.212-1.867-3.303-2.889c-0.555-0.503-1.104-1.015-1.649-1.533c-0.55-0.518-1.095-1.027-1.636-1.557
					c-1.078-1.058-2.155-2.117-3.215-3.159c-0.528-0.524-1.052-1.043-1.57-1.558l-0.189-0.188c-0.085-0.093-0.184-0.19-0.242-0.288
					c-0.069-0.097-0.13-0.193-0.176-0.29c-0.053-0.099-0.095-0.194-0.132-0.288c-0.153-0.385-0.244-0.756-0.317-1.123
					c-0.271-1.462-0.272-2.854-0.263-4.159c0.061-1.311,0.079-2.545,0.193-3.678c0.1-1.132,0.181-2.17,0.305-3.086
					c0.111-0.916,0.207-1.715,0.306-2.37C82.131,82.881,82.247,82.133,82.247,82.133z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M96.261,89.893c0,0,9.996-1.456,11.584,0.348c1.588,1.805,1.115,3.898-1.333,4.025
					c-2.447,0.127-11.703,4.363-12.781,0.609C92.653,91.121,94.979,90.059,96.261,89.893z"/>
			</g>
			<g opacity="0.5">
				<path fill="#EF836D" d="M126.989,88.188c0,0-7.552-0.517-8.635,0.922c-1.083,1.438-0.61,2.975,1.226,2.93
					c1.834-0.043,8.992,2.593,9.583-0.272C129.753,88.901,127.956,88.238,126.989,88.188z"/>
			</g>
			<g>
				<path fill="#E7944A" d="M128.79,55.205c-7.885-8.073-22.396-4.994-22.396-4.994c-39.589-4.834-33.666,28.133-33.666,28.133
					s5.812,3.343,9.737,2.203c3.924-1.142,12.533-9.286,12.533-9.286c0.755,1.16-3.342,7.412-3.342,7.412
					c15.947-3.693,17.18-13.957,17.074-17.718c3.96,0.581,19.433-1.722,20.474,12.293C129.203,73.249,140.805,67.034,128.79,55.205z
					"/>
			</g>
			<g>
				<path fill="#DC7F30" d="M105.159,53.113c0,0-16.526-4.568-23.994,5.363c-7.466,9.93-5.299,15.241-5.299,15.241
					s7.791,11.429,23.103-10.729L105.159,53.113z"/>
			</g>
			<g>
				<path fill="#C05917" d="M106.936,54.523c0,0,0.223,0.396,0.515,1.141c0.283,0.74,0.675,1.818,0.928,3.17
					c0.262,1.345,0.43,2.96,0.293,4.69c-0.081,0.86-0.213,1.752-0.455,2.632c-0.251,0.878-0.558,1.761-0.982,2.586
					c-0.403,0.84-0.927,1.613-1.467,2.345c-0.284,0.358-0.583,0.699-0.876,1.035c-0.319,0.312-0.626,0.628-0.94,0.925
					c-0.33,0.281-0.654,0.554-0.974,0.821c-0.337,0.241-0.668,0.476-0.99,0.705c-0.322,0.227-0.661,0.411-0.974,0.608
					c-0.311,0.2-0.623,0.374-0.932,0.525c-0.304,0.157-0.596,0.308-0.872,0.451c-0.284,0.13-0.561,0.239-0.815,0.348
					c-0.511,0.218-0.956,0.404-1.336,0.525c-0.752,0.253-1.183,0.399-1.183,0.399s0.411-0.193,1.129-0.53
					c0.364-0.154,0.79-0.377,1.274-0.639c0.492-0.245,1.024-0.561,1.602-0.908c0.294-0.164,0.59-0.353,0.885-0.564
					c0.294-0.21,0.615-0.405,0.916-0.644c0.3-0.24,0.608-0.485,0.923-0.735c0.297-0.271,0.602-0.545,0.911-0.827
					c0.294-0.293,0.581-0.605,0.877-0.914c0.271-0.332,0.55-0.662,0.819-1.004c0.509-0.706,1-1.443,1.376-2.244
					c0.811-1.572,1.254-3.309,1.452-4.959c0.075-0.83,0.136-1.635,0.109-2.402c-0.015-0.768-0.076-1.495-0.17-2.161
					c-0.184-1.332-0.436-2.434-0.661-3.192C107.1,54.948,106.936,54.523,106.936,54.523z"/>
			</g>
			<g>
				<path fill="#F8BC88" d="M116.095,51.435c0,0-10.675-2.232-8.396,0.823c2.277,3.053,9.955,2.741,10.948,1.677
					C119.64,52.874,116.095,51.435,116.095,51.435z"/>
			</g>
			<g>
				<path fill="#C05917" d="M115.666,55.804c0,0,0.328-0.065,0.909-0.125c0.581-0.048,1.417-0.122,2.421-0.09
					c1.003,0.034,2.18,0.115,3.422,0.354c0.618,0.129,1.259,0.264,1.893,0.473c0.638,0.192,1.269,0.446,1.893,0.714
					c0.611,0.297,1.217,0.613,1.774,0.988c0.568,0.354,1.076,0.786,1.549,1.213c0.473,0.431,0.876,0.903,1.231,1.369
					c0.344,0.471,0.648,0.932,0.884,1.381c0.263,0.435,0.414,0.877,0.576,1.253c0.126,0.39,0.251,0.723,0.326,1.007
					c0.13,0.569,0.204,0.895,0.204,0.895s-0.123-0.311-0.337-0.849c-0.106-0.268-0.27-0.58-0.438-0.945
					c-0.205-0.344-0.401-0.75-0.681-1.154c-0.521-0.828-1.27-1.696-2.188-2.482c-0.46-0.392-0.963-0.767-1.504-1.102
					c-0.532-0.351-1.111-0.642-1.696-0.919c-1.18-0.542-2.428-0.934-3.619-1.224c-1.194-0.273-2.331-0.472-3.315-0.568
					c-0.983-0.096-1.808-0.165-2.389-0.174C116,55.801,115.666,55.804,115.666,55.804z"/>
			</g>
			<g>
				<path fill="#C05917" d="M77.249,79.946c0,0,0.298,0.315,0.972,0.569c0.335,0.12,0.757,0.232,1.253,0.253
					c0.244,0.04,0.509,0.005,0.785-0.015c0.137-0.007,0.278-0.016,0.423-0.024c0.143-0.03,0.289-0.06,0.439-0.09
					c0.604-0.086,1.223-0.333,1.88-0.562c0.323-0.137,0.643-0.311,0.974-0.469c0.332-0.162,0.673-0.314,0.996-0.527
					c0.657-0.4,1.345-0.792,1.991-1.287c0.659-0.469,1.334-0.936,1.953-1.486c0.629-0.534,1.302-1.012,1.883-1.587
					c0.602-0.546,1.194-1.088,1.767-1.61c0.554-0.545,1.09-1.07,1.598-1.57c0.505-0.501,0.997-0.964,1.427-1.415
					c0.843-0.917,1.58-1.65,2.082-2.179c0.513-0.519,0.806-0.818,0.806-0.818s-0.254,0.332-0.699,0.907
					c-0.458,0.568-1.089,1.4-1.888,2.364c-0.404,0.477-0.869,0.969-1.348,1.505c-0.484,0.53-0.977,1.105-1.533,1.658
					c-0.565,0.546-1.151,1.106-1.745,1.678c-0.582,0.585-1.262,1.084-1.896,1.632c-0.634,0.55-1.332,1.023-2.012,1.496
					c-0.661,0.5-1.395,0.875-2.082,1.268c-0.337,0.206-0.695,0.364-1.051,0.508c-0.355,0.143-0.695,0.302-1.038,0.422
					c-0.705,0.202-1.36,0.418-2.003,0.474c-0.158,0.02-0.312,0.042-0.465,0.065c-0.153-0.002-0.304-0.004-0.45-0.006
					c-0.292-0.008-0.569,0-0.826-0.065c-0.515-0.073-0.945-0.233-1.277-0.391c-0.335-0.164-0.562-0.349-0.709-0.479
					C77.312,80.027,77.249,79.946,77.249,79.946z"/>
			</g>
			<g>
				<path fill="#C05917" d="M103.974,52.258c0,0-0.658,0.023-1.801,0.142c-1.144,0.116-2.771,0.352-4.691,0.765
					c-1.92,0.414-4.128,1.049-6.393,1.966c-1.141,0.443-2.273,1.003-3.405,1.603c-1.107,0.638-2.228,1.306-3.249,2.106
					c-1.056,0.757-2.021,1.628-2.934,2.521c-0.881,0.925-1.703,1.878-2.396,2.881c-0.7,0.995-1.313,2.003-1.826,2.997
					c-0.239,0.505-0.508,0.98-0.705,1.469c-0.197,0.49-0.388,0.962-0.57,1.418c-0.17,0.459-0.294,0.912-0.438,1.336
					c-0.145,0.422-0.279,0.826-0.365,1.216c-0.182,0.777-0.397,1.444-0.476,2.016c-0.211,1.129-0.332,1.776-0.332,1.776
					s0.07-0.653,0.193-1.801c0.043-0.576,0.218-1.258,0.353-2.055c0.136-0.793,0.406-1.666,0.681-2.621
					c0.169-0.469,0.345-0.956,0.526-1.461c0.183-0.507,0.436-1.002,0.662-1.526c0.484-1.035,1.067-2.099,1.785-3.124
					c0.7-1.036,1.533-2.028,2.427-2.991c0.926-0.93,1.908-1.84,2.985-2.629c1.062-0.81,2.216-1.481,3.359-2.122
					c1.164-0.599,2.329-1.155,3.497-1.589c1.156-0.464,2.313-0.803,3.412-1.098c1.103-0.289,2.155-0.511,3.132-0.684
					c1.954-0.353,3.607-0.45,4.759-0.509C103.316,52.218,103.974,52.258,103.974,52.258z"/>
			</g>
			<path fill="#D36C1F" d="M132.597,78.245c0,0-3.888-4.361-12.88-4.132c0,0-4.379,1.331-5.083,0.588
				c-0.705-0.744,0.997-2.272,5.093-2.59C123.826,71.793,129.63,74.502,132.597,78.245z"/>
			<path fill="#D36C1F" d="M90.104,79.734c0,0,2.821-4.149,10.505-4.961c0,0,3.877,0.643,4.394-0.068
				c0.516-0.711-1.104-1.823-4.629-1.634C96.851,73.26,92.212,76.217,90.104,79.734z"/>
			<path fill="#F6B580" d="M115.114,90.402c0,0-1.677,2.943-0.458,3.88c1.22,0.939,1.962,0.235,2.142,0
				c0.179-0.23,0.442-2.119,0.442-2.119l-1.513-1.761H115.114z"/>
			<path fill="#9F621C" d="M116.482,90.435c-0.312-0.435-0.731-0.783-1.104-1.163c-0.681-0.694-0.999-1.502-1.451-2.334
				c-0.046-0.086-0.162-0.055-0.191,0.024c-0.59,1.627,0.978,2.847,1.836,4.006c0.448,0.604,0.705,1.417,0.557,2.164
				c-0.192,0.974-1.359,0.695-2.069,0.731c-0.39,0.018-0.513,0.502-0.193,0.716c1.353,0.902,3.328,0.215,3.431-1.527
				C117.354,92.09,117.035,91.209,116.482,90.435z"/>
			<path fill="#422918" d="M94.832,83.149c0,0-0.071,0.046-0.201,0.095c-0.127,0.049-0.314,0.106-0.539,0.135
				c-0.225,0.032-0.49,0.026-0.771-0.018c-0.283-0.054-0.585-0.149-0.871-0.328c-0.071-0.049-0.142-0.095-0.21-0.144
				c-0.067-0.059-0.13-0.123-0.193-0.185c-0.064-0.057-0.119-0.132-0.168-0.209c-0.049-0.079-0.099-0.152-0.137-0.231
				c-0.056-0.175-0.126-0.337-0.121-0.5c0.006-0.164-0.005-0.315,0.052-0.436c0.044-0.125,0.091-0.233,0.142-0.319
				c0.059-0.079,0.122-0.144,0.17-0.196c0.099-0.1,0.164-0.146,0.164-0.146s0.027,0.087,0.055,0.214
				c0.013,0.062,0.034,0.138,0.044,0.214c0.027,0.078,0.068,0.16,0.095,0.237c0.016,0.084,0.09,0.148,0.123,0.217
				c0.032,0.072,0.117,0.117,0.151,0.18c0.078,0.049,0.117,0.109,0.202,0.16c0.039,0.024,0.078,0.05,0.112,0.082l0.133,0.08
				c0.079,0.062,0.189,0.105,0.279,0.171c0.103,0.056,0.203,0.113,0.3,0.168c0.205,0.108,0.403,0.227,0.579,0.333
				c0.175,0.112,0.329,0.212,0.437,0.292C94.765,83.094,94.832,83.149,94.832,83.149z"/>
			<path fill="#422918" d="M94.521,85.649c0,0-0.065,0.057-0.189,0.121c-0.125,0.069-0.307,0.142-0.536,0.196
				c-0.228,0.046-0.5,0.075-0.793,0.04c-0.146-0.008-0.296-0.046-0.447-0.084c-0.151-0.043-0.302-0.103-0.449-0.172
				c-0.141-0.083-0.289-0.153-0.412-0.265c-0.13-0.099-0.247-0.207-0.344-0.333c-0.048-0.061-0.099-0.118-0.141-0.181
				c-0.037-0.066-0.074-0.129-0.105-0.192c-0.067-0.126-0.119-0.247-0.144-0.37c-0.068-0.236-0.068-0.441-0.05-0.583
				c0.012-0.142,0.034-0.219,0.034-0.219s0.075,0.049,0.179,0.132c0.052,0.042,0.116,0.091,0.176,0.148
				c0.068,0.048,0.145,0.105,0.228,0.164c0.071,0.062,0.16,0.118,0.249,0.174c0.044,0.027,0.083,0.06,0.127,0.09
				c0.049,0.024,0.093,0.053,0.14,0.079c0.087,0.062,0.188,0.109,0.283,0.164c0.092,0.059,0.2,0.102,0.298,0.157
				c0.101,0.054,0.209,0.1,0.312,0.153c0.109,0.044,0.21,0.103,0.318,0.147c0.222,0.104,0.429,0.202,0.605,0.286
				c0.187,0.09,0.351,0.176,0.469,0.241C94.447,85.605,94.521,85.649,94.521,85.649z"/>
			<path fill="#422918" d="M94.551,87.092c0,0-0.014,0.092-0.074,0.231c-0.058,0.141-0.164,0.329-0.33,0.53
				c-0.166,0.197-0.401,0.4-0.698,0.558c-0.151,0.074-0.314,0.146-0.491,0.19c-0.177,0.044-0.361,0.077-0.552,0.075
				c-0.189,0.011-0.377-0.019-0.558-0.057c-0.184-0.03-0.347-0.12-0.505-0.184c-0.155-0.076-0.283-0.181-0.407-0.271
				c-0.124-0.09-0.208-0.21-0.294-0.307c-0.173-0.193-0.252-0.403-0.312-0.54c-0.058-0.141-0.077-0.226-0.077-0.226
				s0.094,0.018,0.234,0.057c0.07,0.021,0.154,0.043,0.241,0.076c0.086,0.037,0.193,0.055,0.299,0.084
				c0.107,0.023,0.209,0.075,0.326,0.09c0.115,0.019,0.227,0.055,0.342,0.073c0.117,0.005,0.229,0.04,0.345,0.04
				c0.116,0,0.23,0.024,0.346,0.009c0.117,0.007,0.232-0.011,0.351-0.02c0.117-0.009,0.237-0.033,0.355-0.049
				c0.236-0.047,0.473-0.101,0.688-0.157C94.242,87.174,94.551,87.092,94.551,87.092z"/>
			<path fill="#422918" d="M127.254,81.006c0,0,0.047,0.049,0.143,0.112c0.093,0.065,0.231,0.143,0.407,0.209
				c0.174,0.067,0.389,0.113,0.624,0.128c0.236,0.009,0.498-0.011,0.76-0.103c0.066-0.027,0.129-0.051,0.195-0.079
				c0.065-0.033,0.126-0.075,0.189-0.111c0.062-0.034,0.119-0.083,0.173-0.138c0.054-0.054,0.108-0.104,0.154-0.159
				c0.077-0.13,0.163-0.247,0.189-0.381c0.025-0.131,0.062-0.251,0.038-0.361c-0.013-0.105-0.031-0.203-0.055-0.279
				c-0.033-0.077-0.072-0.139-0.101-0.189c-0.06-0.099-0.104-0.146-0.104-0.146s-0.038,0.063-0.085,0.16
				c-0.022,0.048-0.053,0.104-0.075,0.164c-0.036,0.06-0.083,0.117-0.12,0.175c-0.028,0.064-0.098,0.103-0.138,0.151
				c-0.039,0.051-0.115,0.073-0.155,0.116c-0.071,0.025-0.114,0.066-0.192,0.091c-0.035,0.015-0.071,0.028-0.104,0.046l-0.122,0.04
				c-0.075,0.037-0.171,0.05-0.256,0.085c-0.092,0.027-0.184,0.053-0.271,0.078c-0.185,0.052-0.365,0.11-0.527,0.162
				c-0.162,0.06-0.303,0.11-0.404,0.155C127.315,80.975,127.254,81.006,127.254,81.006z"/>
			<path fill="#422918" d="M127.041,83.072c0,0,0.043,0.058,0.132,0.131c0.086,0.078,0.22,0.169,0.393,0.256
				c0.175,0.077,0.388,0.152,0.63,0.179c0.119,0.02,0.247,0.017,0.375,0.015c0.128-0.01,0.261-0.03,0.392-0.058
				c0.128-0.042,0.26-0.068,0.38-0.137c0.122-0.056,0.237-0.122,0.337-0.204c0.05-0.042,0.101-0.079,0.146-0.119
				c0.042-0.045,0.083-0.09,0.12-0.136c0.076-0.088,0.141-0.177,0.183-0.271c0.097-0.178,0.135-0.342,0.146-0.459
				c0.017-0.115,0.013-0.183,0.013-0.183s-0.069,0.026-0.168,0.074c-0.049,0.024-0.109,0.051-0.168,0.087
				c-0.063,0.026-0.135,0.056-0.212,0.09c-0.07,0.036-0.15,0.064-0.231,0.093c-0.042,0.013-0.079,0.033-0.119,0.047
				c-0.044,0.011-0.084,0.027-0.126,0.039c-0.083,0.034-0.172,0.053-0.258,0.08c-0.084,0.03-0.18,0.044-0.269,0.073
				c-0.09,0.025-0.187,0.04-0.278,0.064c-0.096,0.015-0.188,0.044-0.283,0.06c-0.197,0.044-0.382,0.084-0.539,0.118
				c-0.167,0.037-0.314,0.078-0.42,0.106C127.109,83.051,127.041,83.072,127.041,83.072z"/>
			<path fill="#422918" d="M126.752,84.226c0,0-0.006,0.074,0.018,0.198c0.019,0.125,0.069,0.294,0.166,0.486
				c0.099,0.189,0.25,0.396,0.459,0.577c0.108,0.087,0.225,0.176,0.359,0.243c0.134,0.07,0.276,0.129,0.43,0.164
				c0.148,0.044,0.307,0.054,0.459,0.056c0.153,0.01,0.3-0.03,0.439-0.054c0.138-0.033,0.262-0.095,0.377-0.144
				c0.116-0.047,0.206-0.129,0.293-0.191c0.175-0.125,0.277-0.279,0.351-0.376c0.072-0.102,0.102-0.167,0.102-0.167
				s-0.078-0.002-0.198,0.003c-0.06,0.002-0.133,0.006-0.208,0.017c-0.075,0.013-0.165,0.007-0.254,0.011
				c-0.091,0-0.182,0.022-0.279,0.012c-0.097-0.005-0.192,0.003-0.288-0.004c-0.096-0.016-0.192-0.01-0.286-0.03
				c-0.092-0.021-0.188-0.022-0.279-0.057c-0.096-0.014-0.184-0.052-0.279-0.079c-0.092-0.03-0.184-0.072-0.276-0.108
				c-0.182-0.078-0.361-0.166-0.523-0.25C126.985,84.347,126.752,84.226,126.752,84.226z"/>
			<g>
				<path fill="#986227" d="M122.449,89.009c-1.885,0.241-3.604-0.325-4.484-1.478c-1.045-1.371-1.958-3.595-1.384-5.727
					c0.304-1.133,1.162-2.687,3.515-3.664l0.073-0.029l0.08-0.019c0,0,0.151-0.032,0.407-0.065c0.864-0.111,3.051-0.227,4.718,1.083
					c1.103,0.864,1.757,2.161,1.946,3.853C127.731,86.633,125.083,88.669,122.449,89.009z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M120.436,78.958c0,0,5.417-1.169,6.007,4.104s-6.005,6.25-7.774,3.933
					C116.898,84.676,116.217,80.707,120.436,78.958z"/>
			</g>
			<g>
				<path fill="#986227" d="M100.92,91.25c-2.224,0.287-4.25-0.381-5.288-1.742c-1.232-1.614-2.308-4.238-1.63-6.754
					c0.359-1.333,1.37-3.165,4.145-4.316l0.084-0.036l0.096-0.021c0,0,0.176-0.04,0.48-0.08c1.018-0.129,3.597-0.266,5.564,1.278
					c1.299,1.02,2.071,2.547,2.295,4.543C107.15,88.451,104.027,90.851,100.92,91.25z"/>
			</g>
			<g>
				<path fill="#FFFFFF" d="M98.546,79.402c0,0,6.386-1.382,7.082,4.838c0.697,6.218-7.08,7.371-9.166,4.635
					C94.375,86.144,93.572,81.463,98.546,79.402z"/>
			</g>
			<g>
				<circle fill="#221E20" cx="123.656" cy="84.924" r="1.004"/>
			</g>
			<g>
				<circle fill="#221E20" cx="102.343" cy="86.435" r="1.077"/>
			</g>
			<g>
				<path fill="#E5332A" d="M111.749,105.838c-0.184,0.006-0.367,0.006-0.547,0.001c-0.028-0.001-0.053,0.003-0.081,0
					c-0.054-0.002-0.1-0.008-0.151-0.011c-1.948-0.108-3.678-0.853-5.015-1.666l-0.007-0.002c0,0,0.792,2.15,2.746,2.657
					c1.952,0.507,3.964-1.056,3.964-1.056l-0.015-0.001c-0.24,0.035-0.479,0.061-0.713,0.073
					C111.87,105.838,111.808,105.833,111.749,105.838z"/>
			</g>
			<path fill="#E5332A" d="M112.362,103.425c-0.397,0.084-0.919,0.383-1.41,0.718c-0.367-0.699-0.816-0.958-1.529-1.061
				c-0.887-0.126-2.704,0.517-3.22,0.709c1.172,0.767,2.355,1.182,3.391,1.396c-0.004,0.005-0.008,0.009-0.012,0.012
				c2.271,0.525,4.237,0.132,5.451-0.282l0.005-0.003C114.001,103.497,113.389,103.209,112.362,103.425z"/>
			<g>
				<path fill="#422918" d="M115.032,104.917c-1.214,0.414-3.179,0.807-5.451,0.282c-1.104-0.256-2.278-0.719-3.478-1.523
					l-2.433-1.823c0.816-0.686,1.533-0.833,1.533-0.833c-1.004,0.079-1.657,0.458-2.08,0.898c-0.001,0.001-0.001,0.001-0.002,0.003
					c-0.687,0.713-0.769,1.585-0.769,1.585c0.308-0.575,0.652-1.013,0.994-1.357c0.4,0.391,1.319,1.23,2.607,2.012
					c1.084,0.658,2.437,1.254,3.944,1.521c0.233,0.058,0.571,0.11,1.071,0.146c0.077,0.005,0.154,0.01,0.232,0.011
					c0.186,0.009,0.368,0.005,0.547-0.001c0.06-0.001,0.119,0,0.181-0.005c0.227-0.016,0.447-0.043,0.659-0.077l0.055,0.003
					c1.186-0.167,2.424-0.595,3.687-1.403C116.33,104.357,115.851,104.639,115.032,104.917z"/>
			</g>
		</g>
		<g>
			<path fill="#08090A" d="M77.269,83.007c0,0,0.12-0.181,0.388-0.442c0.134-0.13,0.304-0.281,0.516-0.429
				c0.207-0.153,0.46-0.297,0.742-0.433c0.287-0.128,0.607-0.243,0.957-0.313c0.086-0.02,0.175-0.037,0.264-0.055
				c0.091-0.011,0.183-0.02,0.276-0.03c0.184-0.029,0.376-0.021,0.569-0.026c0.193-0.006,0.39,0.026,0.588,0.036
				c0.183,0.019,0.407,0.06,0.612,0.088c0.202,0.04,0.4,0.086,0.603,0.131c0.202,0.047,0.407,0.106,0.611,0.16
				c0.406,0.116,0.811,0.242,1.205,0.379c0.199,0.067,0.393,0.139,0.586,0.211c0.193,0.069,0.383,0.139,0.568,0.212
				c0.746,0.285,1.432,0.576,2.017,0.835c0.586,0.257,1.069,0.479,1.405,0.64c0.021,0.009,0.038,0.017,0.057,0.026l0.002,2.078
				c0.003,2.067,1.573,3.744,3.5,3.743l10.115-0.015c1.927-0.002,3.493-1.684,3.49-3.752l-0.003-2.204
				c0.336-0.126,3.069-1.13,5.247-1.057c1.727,0.057,3.159,0.753,3.748,1.083l0.001,1.877c0.003,1.853,1.414,3.359,3.144,3.357
				l8.907-0.013c1.73-0.003,3.136-1.513,3.134-3.366l-0.006-4.245c-0.003-1.853-1.412-3.359-3.143-3.356l-8.908,0.013
				c-1.73,0.001-3.136,1.511-3.133,3.365l0.002,1.222c-0.815-0.396-2.143-0.898-3.712-0.95c-2.016-0.067-4.357,0.668-5.281,0.992
				l-0.002-1.54c-0.003-2.067-1.573-3.746-3.5-3.744l-10.116,0.016c-1.927,0.003-3.493,1.685-3.489,3.752l0.002,1.63
				c-0.306-0.125-0.675-0.273-1.101-0.434c-0.609-0.229-1.327-0.486-2.105-0.73c-0.388-0.125-0.793-0.245-1.208-0.355
				c-0.414-0.113-0.84-0.212-1.268-0.304c-0.217-0.039-0.43-0.085-0.647-0.121c-0.221-0.031-0.442-0.066-0.656-0.091
				c-0.217-0.015-0.409-0.04-0.641-0.046c-0.216,0.005-0.429-0.009-0.639,0.015c-0.209,0.025-0.416,0.034-0.613,0.082
				c-0.098,0.02-0.196,0.04-0.293,0.058c-0.094,0.03-0.188,0.058-0.28,0.084c-0.37,0.107-0.696,0.271-0.983,0.435
				c-0.282,0.174-0.529,0.351-0.725,0.535c-0.198,0.178-0.352,0.353-0.471,0.501C77.364,82.813,77.269,83.007,77.269,83.007z
				 M116.34,81.506c-0.002-1.294,0.951-2.35,2.123-2.351l8.908-0.013c1.172-0.002,2.127,1.049,2.128,2.346l0.007,4.245
				c0.002,1.293-0.95,2.349-2.123,2.35l-8.908,0.014c-1.172,0.001-2.127-1.051-2.129-2.347L116.34,81.506z M90.24,81.255
				c-0.001-1.509,1.11-2.738,2.479-2.739l10.116-0.015c1.37-0.002,2.484,1.224,2.486,2.732l0.007,4.82
				c0.002,1.509-1.11,2.737-2.479,2.739l-10.116,0.015c-1.369,0.002-2.483-1.224-2.486-2.73L90.24,81.255z"/>
			<path opacity="0.8" fill="#FFFFFF" d="M120.708,85.713c0,0-0.091,0.004-0.251,0.01c-0.039,0.001-0.083,0.003-0.131,0.005
				c-0.029-0.001-0.06-0.003-0.092-0.005c-0.067-0.001-0.142,0.004-0.25-0.016c-0.102-0.01-0.211-0.03-0.326-0.061
				c-0.119-0.02-0.233-0.075-0.36-0.114c-0.117-0.058-0.249-0.104-0.367-0.183c-0.126-0.065-0.236-0.156-0.357-0.238
				c-0.107-0.099-0.224-0.189-0.318-0.301c-0.106-0.102-0.183-0.222-0.273-0.332c-0.07-0.122-0.156-0.232-0.206-0.351
				c-0.062-0.116-0.112-0.23-0.147-0.341c-0.08-0.215-0.127-0.408-0.145-0.543c-0.022-0.135-0.034-0.215-0.034-0.215l-0.009-0.062
				c-0.044-0.273-0.303-0.463-0.578-0.419c-0.243,0.038-0.419,0.244-0.424,0.483c0,0-0.003,0.104-0.009,0.287
				c-0.006,0.181,0.007,0.444,0.061,0.756c0.023,0.159,0.062,0.327,0.117,0.501c0.044,0.181,0.127,0.356,0.199,0.546
				c0.092,0.178,0.179,0.372,0.3,0.547c0.11,0.186,0.25,0.353,0.387,0.526c0.15,0.158,0.298,0.325,0.47,0.463
				c0.16,0.149,0.343,0.267,0.515,0.389c0.184,0.104,0.356,0.216,0.538,0.289c0.176,0.086,0.349,0.154,0.514,0.202
				c0.155,0.058,0.327,0.096,0.481,0.126c0.077,0.014,0.148,0.03,0.214,0.043c0.049,0.006,0.092,0.012,0.132,0.018
				c0.159,0.022,0.25,0.035,0.25,0.035c0.562,0.079,1.081-0.314,1.16-0.876c0.077-0.562-0.315-1.082-0.876-1.16
				C120.83,85.714,120.766,85.712,120.708,85.713z"/>
			<path opacity="0.8" fill="#FFFFFF" d="M126.407,80.769c0,0,0.053-0.001,0.146-0.007c0.023-0.001,0.048-0.001,0.076-0.001
				c0.016,0,0.035,0,0.054,0.001c0.039,0.001,0.082-0.001,0.145,0.011c0.06,0.005,0.123,0.017,0.189,0.034
				c0.068,0.013,0.135,0.044,0.209,0.065c0.067,0.036,0.144,0.062,0.212,0.106c0.073,0.039,0.138,0.092,0.208,0.14
				c0.062,0.056,0.131,0.108,0.185,0.174c0.062,0.059,0.107,0.129,0.159,0.193c0.041,0.069,0.091,0.134,0.12,0.204
				c0.036,0.067,0.066,0.135,0.086,0.196c0.046,0.126,0.075,0.237,0.084,0.317c0.013,0.077,0.019,0.125,0.019,0.125l0.006,0.036
				c0.026,0.159,0.175,0.269,0.335,0.243c0.141-0.022,0.244-0.142,0.247-0.281c0,0,0.002-0.06,0.005-0.167
				c0.004-0.104-0.004-0.258-0.035-0.438c-0.014-0.093-0.036-0.189-0.068-0.291c-0.025-0.106-0.073-0.207-0.115-0.318
				c-0.054-0.104-0.104-0.216-0.176-0.317c-0.062-0.109-0.145-0.206-0.224-0.307c-0.087-0.092-0.174-0.189-0.273-0.268
				c-0.093-0.088-0.199-0.155-0.299-0.226c-0.106-0.06-0.208-0.126-0.312-0.168c-0.103-0.05-0.204-0.089-0.299-0.117
				c-0.091-0.033-0.191-0.056-0.28-0.073c-0.044-0.009-0.087-0.016-0.124-0.024c-0.028-0.004-0.054-0.007-0.077-0.011
				c-0.092-0.012-0.145-0.02-0.145-0.02c-0.327-0.045-0.628,0.183-0.673,0.509c-0.046,0.325,0.183,0.627,0.509,0.673
				C126.335,80.769,126.373,80.77,126.407,80.769z"/>
			<path opacity="0.8" fill="#FFFFFF" d="M102.089,80.422c0,0,0.054-0.001,0.146-0.007c0.023,0,0.048,0,0.077-0.002
				c0.016,0.001,0.034,0.001,0.053,0.002c0.039,0,0.083,0,0.145,0.009c0.059,0.007,0.122,0.018,0.19,0.037
				c0.068,0.011,0.134,0.043,0.208,0.065c0.068,0.034,0.145,0.061,0.214,0.105c0.072,0.038,0.137,0.091,0.208,0.139
				c0.062,0.057,0.13,0.111,0.185,0.175c0.061,0.059,0.107,0.13,0.159,0.193c0.041,0.07,0.09,0.135,0.119,0.205
				c0.036,0.066,0.065,0.134,0.086,0.196c0.046,0.126,0.075,0.238,0.084,0.316c0.012,0.079,0.02,0.125,0.02,0.125l0.005,0.038
				c0.025,0.159,0.175,0.268,0.335,0.243c0.142-0.023,0.244-0.142,0.247-0.282c0,0,0.002-0.06,0.005-0.166
				c0.004-0.105-0.004-0.258-0.036-0.438c-0.012-0.093-0.035-0.189-0.067-0.292c-0.025-0.105-0.074-0.207-0.116-0.314
				c-0.053-0.105-0.104-0.217-0.174-0.32c-0.063-0.108-0.145-0.206-0.225-0.304c-0.086-0.094-0.173-0.19-0.272-0.271
				c-0.093-0.086-0.2-0.156-0.3-0.226c-0.106-0.059-0.207-0.126-0.312-0.168c-0.103-0.049-0.204-0.088-0.299-0.116
				c-0.09-0.035-0.191-0.056-0.279-0.074c-0.044-0.009-0.086-0.018-0.125-0.025c-0.028-0.003-0.053-0.006-0.077-0.011
				c-0.091-0.012-0.145-0.019-0.145-0.019c-0.326-0.046-0.628,0.182-0.673,0.509c-0.046,0.327,0.182,0.628,0.508,0.674
				C102.019,80.421,102.056,80.422,102.089,80.422z"/>
			<path opacity="0.8" fill="#FFFFFF" d="M95.065,86.171c0,0-0.091,0.004-0.252,0.011c-0.04,0.001-0.083,0.001-0.131,0.004
				c-0.029-0.001-0.06-0.002-0.093-0.004c-0.066-0.002-0.141,0.002-0.249-0.018c-0.102-0.009-0.211-0.029-0.326-0.062
				c-0.119-0.02-0.233-0.074-0.36-0.113c-0.117-0.058-0.249-0.104-0.366-0.182c-0.126-0.065-0.237-0.156-0.358-0.24
				c-0.106-0.096-0.224-0.188-0.317-0.3c-0.106-0.101-0.184-0.223-0.274-0.333c-0.069-0.12-0.155-0.23-0.206-0.35
				c-0.062-0.117-0.112-0.231-0.147-0.339c-0.08-0.218-0.127-0.409-0.145-0.544c-0.022-0.137-0.034-0.214-0.034-0.214l-0.009-0.063
				c-0.044-0.275-0.303-0.463-0.578-0.42c-0.244,0.039-0.418,0.246-0.425,0.483c0,0-0.003,0.104-0.008,0.286
				c-0.007,0.182,0.007,0.447,0.061,0.759c0.023,0.157,0.061,0.325,0.116,0.501c0.044,0.179,0.126,0.354,0.199,0.545
				c0.092,0.177,0.18,0.37,0.301,0.547c0.11,0.186,0.25,0.353,0.387,0.526c0.15,0.159,0.298,0.325,0.469,0.462
				c0.162,0.148,0.344,0.267,0.516,0.39c0.184,0.103,0.356,0.218,0.538,0.289c0.176,0.085,0.35,0.154,0.514,0.202
				c0.155,0.058,0.328,0.095,0.481,0.125c0.077,0.015,0.149,0.029,0.214,0.043c0.049,0.006,0.093,0.012,0.133,0.018
				c0.158,0.022,0.249,0.035,0.249,0.035c0.562,0.078,1.081-0.314,1.159-0.876c0.078-0.562-0.314-1.08-0.876-1.159
				C95.187,86.171,95.122,86.169,95.065,86.171z"/>
		</g>
	</g>
</g>
</svg>
